Reputation
Top tag
Next privilege 1,000 Rep.
See votes, expandable usercard
Badges
2 19 35
Impact
~127k people reached

  • 0 posts edited
  • 2 helpful flags
  • 123 votes cast
Apr
30
awarded  Yearling
Apr
7
awarded  Notable Question
Feb
3
awarded  Popular Question
Dec
16
awarded  Famous Question
Nov
22
accepted Automate SQL Server 2008 backup script failing to run
Nov
4
awarded  Popular Question
Oct
28
comment Windows Server 2003 : Unable to load
Does it give an error message?
Oct
27
revised How to create a CNAME a DNS name at the level abc.xyz.mydomain.com (sub-sub-domain) if my DNS host only supports xyz.mydomain.com (sub-domain)?
Edited question to make it clearer
Oct
27
comment How to create a CNAME a DNS name at the level abc.xyz.mydomain.com (sub-sub-domain) if my DNS host only supports xyz.mydomain.com (sub-domain)?
'Are you sure that Azure require you to register a sub-sub domain for authentication?'. It's what they are asking for in their Management Portal, but I could e-mail them to see if there is another method. Thanks.
Oct
27
comment How to create a CNAME a DNS name at the level abc.xyz.mydomain.com (sub-sub-domain) if my DNS host only supports xyz.mydomain.com (sub-domain)?
Sorry if I wasn't clear. I do understand DNS, but I thought sub-sub-domain would be a clearer term as I've seen other people use that :-) Thanks for the info.
Oct
27
accepted How to create a CNAME a DNS name at the level abc.xyz.mydomain.com (sub-sub-domain) if my DNS host only supports xyz.mydomain.com (sub-domain)?
Oct
27
asked How to create a CNAME a DNS name at the level abc.xyz.mydomain.com (sub-sub-domain) if my DNS host only supports xyz.mydomain.com (sub-domain)?
Aug
5
answered SAP Homogeneous copy : How do you handle BDLS steps
Aug
5
comment SAP Homogeneous copy : How do you handle BDLS steps
Which DB and OS are you running?
Jul
15
awarded  Taxonomist
Jun
22
accepted What does this error mean?: Operating system version {0} is too low. You need at least version {2}
Jun
22
answered What does this error mean?: Operating system version {0} is too low. You need at least version {2}
Jun
8
awarded  Notable Question
Jun
7
asked What does this error mean?: Operating system version {0} is too low. You need at least version {2}
May
20
accepted How to change the port for the SAP Virtual Default Host (SICF) configuration?